05 Aug 2016

WHMCS mail problems in php 5.6?

WHMCS has made the decision to force users to update to php 5.6 in order to receive updates in the future. While good, there are indeed WHMCS mail problems in php 5.6.

To be fair, the problems aren’t WHMCS problems directly, but they COULD be avoided by not forcing users to update to a version of php which is riddled with a pretty major hole.

read more